<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<plist version="1.0">
  
  <dict>
    	
    <key>NSRequiresAquaSystemAppearance</key>
    		
    <true/>
    	
    <key>CFBundleExecutable</key>
    		
    <string>its-tools</string>
    	
    <key>CFBundleGetInfoString</key>
    		
    <string>Eclipse 4.35 for Mac OS X, Copyright IBM Corp. and others 2002, 2024. All rights reserved.</string>
    	
    <key>CFBundleIconFile</key>
    		
    <string>Eclipse.icns</string>
    	
    <key>CFBundleIdentifier</key>
    		
    <string>fr.lip6.move.gal.itscl.product</string>
    	
    <key>CFBundleInfoDictionaryVersion</key>
    		
    <string>6.0</string>
    	
    <key>CFBundleName</key>
    		
    <string>Its-tools</string>
    	
    <key>CFBundlePackageType</key>
    		
    <string>APPL</string>
    	
    <key>CFBundleShortVersionString</key>
    		
    <string>1.0.0</string>
    	
    <key>CFBundleSignature</key>
    		
    <string>????</string>
    	
    <key>CFBundleVersion</key>
    		
    <string>1.0.0.202509180830</string>
    	
    <key>NSHighResolutionCapable</key>
    		
    <true/>
    	
    <key>CFBundleDevelopmentRegion</key>
    		
    <string>English</string>
    		
	
    <key>Eclipse</key>
    		
    <array>
      			
      <!-- To use a specific Java version (instead of the default) uncomment the following option and 
				edit it to add a VM. Installed VMs can be found via $/usr/libexec/java_home -V
				<string>-vm</string><string>/Library/Java/JavaVirtualMachines/jdk-11.jdk/Contents/Home/bin/java</string>
			-->
      			
      <string>-keyring</string>
      <string>~/.eclipse_keyring</string>
      		
    </array>
    
    <key>CFBundleDisplayName</key>
    <string>Its-tools</string>
  </dict>
  
</plist>
